{
  orderId = "01-00213-002";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/rsi-1053";
    productDatasetId = "n/a";
    productGenTime = "2001 02 15 18:56:03.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-00213-002_";
    startTime = "1999 09 09 15:15:00.687";
    endTime = "1999 09 09 15:15:27.125";
    centreTime = "1999 09 09 15:15:09.270";
    centreLocation = 
    {
      latitude = 5.869771154087936e+01;
      longitude = -6.387057963185137e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.970614511833590e+01;
        longitude = -6.508101646027052e+01;
      }
      upperRight = 
      {
        latitude = 5.922194900653857e+01;
        longitude = -6.181458706654803e+01;
      }
      lowerRight = 
      {
        latitude = 5.767821721487135e+01;
        longitude = -6.272866059896756e+01;
      }
      lowerLeft = 
      {
        latitude = 5.814176485126116e+01;
        longitude = -6.586370617506407e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 12;
    row = 19;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6428L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.928400000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 20;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = -7.695660624959022e-03;
      sunAzimuth = 1.632269573816644e+02;
      sunElevation = 3.614164423601719e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
